Wind River Support Network

HomeDefectsLIN5-11754
Fixed

LIN5-11754 : Security Advisory - php - CVE-2012-2688

Created: Jul 30, 2012    Updated: Dec 19, 2017
Resolved Date: Jan 21, 2014
Previous ID: LIN4-10613
Found In Version: 5.0
Fix Version: 5.0.1.12
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Unspecified vulnerability in the _php_stream_scandir function in the stream implementation in PHP before 5.3.15 and 5.4.x before 5.4.5 has unknown impact and remote attack vectors, related to an overflow.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-2688

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online